
* aligner logo et menu à gauche

.container-header .container-nav {
flex-wrap: wrap;
justify-content: start;
padding-bottom: 1em;

}


h2, .h2 {
font-size: 1.3rem;
}
@media (min-width: 1200px) {
h2, .h2 {
font-size: 1.3rem;
}
}

/* couleur de base du template */
:root {
  --cassiopeia-color-primary: #0026FF;
  --cassiopeia-color-hover: #001547;
  --cassiopeia-color-link: #0026FF;
}

/* hauteur max de la banner */
.mod-custom.custom.banner-overlay{
    max-height: 300px;
}

.item-content{
  max-height:850px;
}

/* pour mise en forme inscription newsletter */
.acym__users__creation__fields__title{
  display:inline-block;
  width:150px;
}

/* hauteur du champ de recherche */
.js-finder-search-query{
  height:28px;
  margin-top:15px;
}